#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-8B0yxf5AdhsCf5Rdd21SRW
key:                  tls-session-manager-0.0.4-8B0yxf5AdhsCf5Rdd21SRW
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  e4c9d8311bbfa5e2fdc5d82aa2c48e64
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-8B0yxf5AdhsCf5Rdd21SRW
depends:
    auto-update-0.1.6-CSNfyap4VBBHm7hZnTlSeb base-4.15.1.0
    basement-0.0.14-AgZO77E6Vg5BuDRNV4GPR5 bytestring-0.10.12.1
    clock-0.8.3-GOYRzREWUaFdgnYLlG4iC
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    psqueues-0.2.7.3-LPtUMhzu1SJ9kF8TQ5SiKe
    tls-1.5.7-8eiAf1uL8013MUVTh8kzn5

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

